/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*.modula#jtg-758 .modula-item.effect-pufrobo:hover .figc{background: rgba(255, 255, 255, 0.74) !important;}*/
.elementor-element-06e4180 ul li:nth-child(2) {
	
}
#jtg-758 .modula-items .figc p.description {
    position: relative;
    line-height: 50px;
	right:0 !important;
	letter-spacing: 0.6px;
	background: #fff;
	font-family: "mikhmoret-light-aaa" !important;
	text-align: center;
	top: 370px;
    min-height: 83px;
}
.modula .modula-item.effect-pufrobo:hover .jtg-title {
-webkit-transform: translate3d(0,20px,0) !important;
transform: translate3d(0,20px,0) !important;
}
.modula .modula-item.effect-pufrobo .jtg-title::after{
	display: none;
}
.modula .modula-item.effect-pufrobo .jtg-title {
	top: -35px !important;
	right: 10px !important;
}
#jtg-818.modula .modula-item.effect-pufrobo .jtg-title {
	top: -35px !important;
	right: 10px !important;
}
#jtg-758 .modula-items .figc h2.jtg-title{
	font-family: "mikhmoret-light-aaa" !important;
	text-align: right;
	letter-spacing: 0.36px;
	line-height: 50px;
}
#jtg-818 .modula-items .figc h2.jtg-title{
	font-family: "mikhmoret-light-aaa" !important;
	text-align: right;
	letter-spacing: 0.24px;
	line-height: 36px;
}
@media only screen and (min-width: 1270px) and (max-width: 1366px) {
	#jtg-758 .modula-items .figc p.description{
		top: 280px;
		font-size: 22px !important;
		line-height: 42px;
	}
} 	
@media only screen and (min-width: 1367px) and (max-width: 1600px){
	#jtg-758 .modula-items .figc p.description{
		top: 320px;
		font-size: 26px !important;
		line-height: 46px;
	}
} 
@media only screen and (max-width: 768px){
	#jtg-818 .modula-items .figc p.description {
		position: relative;
		font-size: 14px !important;
		line-height: 16px;
		right:0 !important;
		letter-spacing: 0.6px;
		background: #fff;
		font-family: "mikhmoret-light-aaa" !important;
		text-align: center;
		top: 300px;
		margin-bottom: 0px !important;
		min-height: auto;
		padding: 10px 31px !important;
	}
}
 #jtg-776 .modula-items .figc p.description, #jtg-783 .modula-items .figc p.description{
	 letter-spacing: 0.3px !important;
	 font-size: 20px !important;
}
#jtg-776.modula-item.effect-pufrobo.tiled.tile-v.tg-loaded a, #jtg-783.modula-item.effect-pufrobo.tiled.tile-v.tg-loaded a{
	display: block !important; 
}
.modula#jtg-758 .modula-items .modula-item.tg-loaded:hover img.pic{opacity:1 !important;}
#jtg-818 .modula-items .figc{ font-size: 30px !important; text-align: center !important; font-family: "mikhmoret-light-aaa" !important; letter-spacing: 0.6px !important; line-height: 1em !important; transition: all 0.5s; display: flex; justify-content: center; align-items: flex-end;}
/*.modula#jtg-818 .modula-item.effect-pufrobo:hover .figc{background: rgba(255, 255, 255, 0.74) !important;}*/
#jtg-818 .modula-items .figc p.description {
    position: static;
    line-height: 16px;
	right:0 !important;
	letter-spacing: 0.6px;
	background: #fff;
	font-family: "mikhmoret-light-aaa" !important;
	text-align: center;
	min-width: 46vw;
    width: 100% !important;
	font-size: 14px !important;
	min-height: auto;
    padding: 10px 31px !important;
}
#jtg-818 .modula-items .modula-item:nth-child(6) .figc p.description{ 
	display: none !important;
}
#jtg-818 .modula-items .modula-item:first-child .figc p.description {
    position: static;
    line-height: 50px;
	right:0 !important;
	letter-spacing: 0.6px;
	background: #fff;
	font-family: "mikhmoret-light-aaa" !important;
	text-align: center;
	min-width: 92vw;
    width: 100% !important;
	min-height: 58px;
	font-size: 30px !important;
	min-height: auto;
	padding: 10px 31px !important;
}
.modula#jtg-818 .modula-items .modula-item.tg-loaded:hover img.pic{opacity:1 !important;}
body{
	 overflow-x: hidden;
	 width: 100vw;
}
.modula-item {
    padding: 0px !important;
}
@media only screen and (min-width: 1367px) and (max-width: 1600px){
	.page-id-33 .elementor-container {
		max-width: 1200px !important;
	}
	li.menu-item  a{
		font-size: 20px !important;
        letter-spacing: 1px !important;
	}
	
}
@media only screen and (min-width: 1270px) and (max-width: 1366px) {
	.page-id-33 .elementor-container {
		max-width: 1100px !important;
	}
	li.menu-item  a{
		font-size: 20px !important;
        letter-spacing: 1px !important;
	}
	
}
.modula-fancybox-caption__body{
	direction: rtl;
}
form.elementor-form div.elementor-message{
	display: none !important;
}
@media only screen and (min-width: 768px) {
	body.page-id-3589{
		overflow-y: hidden;
	}
}
@media only screen and (max-width: 768px) {
body.page-id-3589.laststep{
	overflow-y: visible;
}
}